Subject: bug#29412: 27.0.50; dired-toggle-read-only should (at some point!) check that the direcory is writeable

From: Robert Marshall <[email-masked]>
Date: Sun, 13 Dec 2020 19:04:02 +0000

On Sun, Dec 13 2020, Lars Ingebrigtsen <[email-masked]> wrote:

> Juri Linkov <[email-masked]> writes:
>
>> OTOH, displaying a warning might go unnoticed by the user.
>>
>> Then maybe better would be to ask a y-or-n question
>> whether the user still wants to edit the unwritable buffer.
>
> Makes sense.  I've now done this change.

I'm in agreement with this! (as original bug submitter - you'll get
bounces from my [email-masked] address as I'm now
retired ;) )

Robert
-- 
Robert Marshall               twitter: @rajm